package com.aiosman.riderpro.ui.index

import androidx.compose.runtime.getValue
import androidx.compose.runtime.mutableStateOf
import androidx.compose.runtime.setValue
import androidx.lifecycle.ViewModel

object IndexViewModel:ViewModel() {
    var tabIndex by mutableStateOf(0)

    fun ResetModel(){
        tabIndex = 0
    }

}